pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Caches HFONTs by their LOGFONT descriptions; represents the Windows cache for fonts, in which logical fonts are pointed to by font handles. Logical fonts are scaled to the appropriate resolution for a given output device. Windows only. GLib.Opaque GLib.IWrapper
- Method
  System.Void Frees a and all associated memory. All fonts loaded through this font cache will be freed along with the cache.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Win32FontCache, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Default constructor
  an object of type
  User code should use this constructor.